Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] with upgrade can't see any Flash files
On Fri, 2013-06-07 at 17:53 -0400, Gracia M. Littauer wrote:
Yo

using opensuse 11.4 ....kde 4.6.0 rease 6
I updated my Flash to 10..2..153
and now can't see any Flash files

anyone have a fix??
--
from the opensuse box
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

Hi Gracia,
I just checked my version of flash-player and it is
11.2.202.285-2.24.1-x86_64. Perhaps your flash-player can be updated
further. But I am using opensuse 12.3, not 11.4.

I noticed that you are using opensuse 11.4, and I don't know which
repositories you are using to update it. But 11.4 is out of date for
normal support. Someone more knowledgeable on the list may be able to
tell you if you can obtain the current flash version for 11.4.

Perhaps you might consider killing two birds with one stone and upgrade
your opensuse to version 12.3. 12.3 is the most current stable version,
and has the appropriate flash-player in its repositories. That will be
sure to fix your issues, and it is quite easy to do the upgrade.

Mark

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References